using UnityEngine;
using System.Collections;

public class DriverChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "What grudge? Was there something troubling him?", 
                typeof(DriverDialog04)
            ),
            new Choice
            (
                "What kind of lady?", 
                typeof(DriverDialog05)
            ),
            new Choice
            (
                "What about his wife?", 
                typeof(DriverDialog06)
            )
        };
    }
}
